Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 05:25:09 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I want to order a sofa online,.. First question is it free, if not how can I know how much it would cost as your site says, we deliver to certain areas only and that too cannot be checked.... I live in jleeb... And the sofa I need is of 99kd, mint green colored 3 seater sofa.... Please get back to me with the details.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921885